# TEST
# custom templates defined in the entities.<entityName>.templates configuration
# option have more priority than default templates

# CONFIGURATION
easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            templates:
                edit: 'custom_templates/my_template.html.twig'
